.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389973,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389973,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389973,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.393873,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.393873,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.393873,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.413373,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.413373,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.413373,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.640000px;}
.ls1{letter-spacing:-0.480000px;}
.ls3{letter-spacing:-0.384000px;}
.ls4{letter-spacing:-0.352000px;}
.ls5{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.440000px;}
._1{width:1.800000px;}
._0{width:2.880000px;}
._5{width:18.816000px;}
._8{width:38.016000px;}
._6{width:41.056000px;}
._d{width:55.744000px;}
._17{width:65.464000px;}
._1b{width:76.468000px;}
._1c{width:81.004000px;}
._20{width:83.008000px;}
._1e{width:97.688000px;}
._22{width:98.896000px;}
._e{width:107.296000px;}
._1d{width:113.440000px;}
._2{width:115.736000px;}
._3{width:128.408000px;}
._9{width:133.688000px;}
._11{width:141.120000px;}
._a{width:148.192000px;}
._7{width:150.840000px;}
._1a{width:159.416000px;}
._1f{width:164.368000px;}
._19{width:169.728000px;}
._16{width:172.928000px;}
._12{width:203.952000px;}
._c{width:221.088000px;}
._10{width:224.672000px;}
._b{width:237.088000px;}
._15{width:240.800000px;}
._18{width:256.748000px;}
._f{width:270.912000px;}
._13{width:348.544000px;}
._14{width:362.908000px;}
._21{width:396.032000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,242,0);}
.fs4{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs8{font-size:35.514000px;}
.fs5{font-size:36.000000px;}
.fsa{font-size:40.000000px;}
.fs9{font-size:44.356000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:60.000000px;}
.fs7{font-size:68.920400px;}
.fs0{font-size:96.000000px;}
.y53{bottom:1.541784px;}
.y51{bottom:28.735991px;}
.y50{bottom:35.760805px;}
.y9b{bottom:37.508941px;}
.y0{bottom:42.176471px;}
.y54{bottom:46.558137px;}
.y55{bottom:50.767974px;}
.y4f{bottom:54.673203px;}
.y41{bottom:66.751294px;}
.y52{bottom:68.383211px;}
.y9a{bottom:76.536235px;}
.y40{bottom:81.584915px;}
.y3e{bottom:81.703634px;}
.y3f{bottom:84.709098px;}
.y23{bottom:86.146222px;}
.y99{bottom:93.719242px;}
.y22{bottom:100.979843px;}
.y3d{bottom:104.347712px;}
.y98{bottom:110.902248px;}
.y21{bottom:115.813464px;}
.y3c{bottom:119.181333px;}
.y97{bottom:128.085255px;}
.y20{bottom:130.647085px;}
.y3b{bottom:134.014954px;}
.y1f{bottom:145.480706px;}
.y3a{bottom:156.659033px;}
.y1e{bottom:165.000601px;}
.y39{bottom:171.492654px;}
.y1d{bottom:179.834222px;}
.y9c{bottom:186.477797px;}
.y38{bottom:194.136732px;}
.y1c{bottom:194.667843px;}
.y37{bottom:208.970353px;}
.y1b{bottom:214.187739px;}
.y36{bottom:223.803974px;}
.y1a{bottom:229.021359px;}
.y19{bottom:243.854980px;}
.y35{bottom:246.448052px;}
.y34{bottom:261.281673px;}
.y18{bottom:263.381124px;}
.y33{bottom:283.925752px;}
.y96{bottom:287.132725px;}
.y17{bottom:295.510222px;}
.y32{bottom:298.759373px;}
.y95{bottom:309.002007px;}
.y16{bottom:310.343843px;}
.y94{bottom:319.936647px;}
.y31{bottom:321.403451px;}
.y15{bottom:325.177464px;}
.y30{bottom:336.237072px;}
.y93{bottom:336.980627px;}
.y14{bottom:340.011085px;}
.y2f{bottom:351.070693px;}
.y13{bottom:354.844706px;}
.y92{bottom:360.412000px;}
.y12{bottom:369.678327px;}
.y2e{bottom:373.714771px;}
.y11{bottom:384.511948px;}
.y2d{bottom:388.548392px;}
.y86{bottom:398.233359px;}
.y10{bottom:399.345569px;}
.y2c{bottom:403.382013px;}
.y85{bottom:413.079477px;}
.yf{bottom:414.179190px;}
.y2b{bottom:418.215634px;}
.y84{bottom:427.913098px;}
.ye{bottom:429.012810px;}
.y2a{bottom:437.741778px;}
.y83{bottom:442.746719px;}
.yd{bottom:443.846431px;}
.y82{bottom:457.580340px;}
.yc{bottom:458.680052px;}
.y29{bottom:470.645673px;}
.yb{bottom:473.513673px;}
.y81{bottom:476.925281px;}
.y28{bottom:485.479294px;}
.ya{bottom:488.347294px;}
.y80{bottom:491.758902px;}
.y27{bottom:500.312915px;}
.y9{bottom:503.180915px;}
.y7f{bottom:506.592523px;}
.y26{bottom:515.146536px;}
.y8{bottom:518.014536px;}
.y7e{bottom:521.426144px;}
.y7{bottom:532.848157px;}
.y25{bottom:534.666431px;}
.y7d{bottom:536.259765px;}
.y6{bottom:547.681778px;}
.y24{bottom:549.500052px;}
.y7c{bottom:551.093386px;}
.y7b{bottom:565.927007px;}
.y5{bottom:568.779542px;}
.y7a{bottom:585.271948px;}
.y79{bottom:600.105569px;}
.y78{bottom:614.939190px;}
.y77{bottom:629.772810px;}
.y76{bottom:644.606431px;}
.y75{bottom:659.440052px;}
.y4e{bottom:671.696222px;}
.y74{bottom:674.273673px;}
.y4c{bottom:685.755046px;}
.y4d{bottom:688.879229px;}
.y73{bottom:689.107294px;}
.y72{bottom:708.452235px;}
.y4b{bottom:713.872693px;}
.y71{bottom:723.285856px;}
.y4a{bottom:727.931516px;}
.y70{bottom:738.119477px;}
.y49{bottom:741.990340px;}
.y6f{bottom:752.953098px;}
.y6e{bottom:767.786719px;}
.y48{bottom:773.232170px;}
.y6d{bottom:782.620340px;}
.y47{bottom:787.290993px;}
.y46{bottom:801.349817px;}
.y6c{bottom:801.965281px;}
.y6b{bottom:816.798902px;}
.y6a{bottom:831.632523px;}
.y45{bottom:832.591647px;}
.y69{bottom:846.466144px;}
.y44{bottom:846.650471px;}
.y68{bottom:865.811085px;}
.y43{bottom:877.892301px;}
.y67{bottom:880.644706px;}
.y91{bottom:888.423922px;}
.y42{bottom:891.951124px;}
.y66{bottom:895.478327px;}
.y90{bottom:908.731111px;}
.y65{bottom:910.311948px;}
.y8f{bottom:929.038301px;}
.y64{bottom:929.656889px;}
.y63{bottom:944.490510px;}
.y8e{bottom:949.345490px;}
.y4{bottom:958.074614px;}
.y62{bottom:959.324131px;}
.y8d{bottom:969.652680px;}
.y61{bottom:974.157752px;}
.y60{bottom:988.991373px;}
.y8c{bottom:989.959869px;}
.y3{bottom:995.556999px;}
.y5f{bottom:1003.824993px;}
.y8b{bottom:1010.267059px;}
.y5e{bottom:1018.658614px;}
.y2{bottom:1025.244548px;}
.y8a{bottom:1030.574248px;}
.y5d{bottom:1033.492235px;}
.y89{bottom:1050.881438px;}
.y1{bottom:1058.048470px;}
.y5c{bottom:1063.581242px;}
.y88{bottom:1071.188627px;}
.y87{bottom:1091.495817px;}
.y5b{bottom:1091.508314px;}
.y58{bottom:1140.347105px;}
.y5a{bottom:1150.497575px;}
.y57{bottom:1156.753752px;}
.y59{bottom:1166.904222px;}
.y56{bottom:1173.160399px;}
.h7{height:21.000000px;}
.h10{height:21.336000px;}
.h9{height:22.860000px;}
.h6{height:24.384000px;}
.ha{height:27.000000px;}
.hd{height:27.274752px;}
.h8{height:27.432000px;}
.h11{height:30.480000px;}
.he{height:34.065408px;}
.h4{height:42.000000px;}
.h5{height:42.672000px;}
.h3{height:45.720000px;}
.hc{height:52.930867px;}
.h2{height:73.152000px;}
.hb{height:84.852810px;}
.hf{height:1144.232026px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w2{width:71.482869px;}
.w1{width:844.310458px;}
.w3{width:845.091503px;}
.w0{width:956.000000px;}
.xa{left:5.287211px;}
.xb{left:13.244974px;}
.x8{left:23.030071px;}
.x9{left:37.525966px;}
.xc{left:42.176471px;}
.x0{left:69.513072px;}
.xf{left:104.359741px;}
.x1{left:105.441176px;}
.x5{left:139.013022px;}
.x6{left:147.760578px;}
.x11{left:470.959654px;}
.x10{left:515.199647px;}
.x2{left:530.717464px;}
.xd{left:534.243105px;}
.x3{left:569.222082px;}
.x4{left:577.532253px;}
.xe{left:667.794118px;}
.x7{left:842.340660px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.546276pt;}
.ls1{letter-spacing:-0.409707pt;}
.ls3{letter-spacing:-0.327766pt;}
.ls4{letter-spacing:-0.300452pt;}
.ls5{letter-spacing:-0.273138pt;}
.ls2{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.229121pt;}
._1{width:1.536402pt;}
._0{width:2.458243pt;}
._5{width:16.060519pt;}
._8{width:32.448803pt;}
._6{width:35.043615pt;}
._d{width:47.580653pt;}
._17{width:55.877222pt;}
._1b{width:65.269757pt;}
._1c{width:69.141490pt;}
._20{width:70.852017pt;}
._1e{width:83.382226pt;}
._22{width:84.413322pt;}
._e{width:91.583197pt;}
._1d{width:96.827448pt;}
._2{width:98.787213pt;}
._3{width:109.603481pt;}
._9{width:114.110259pt;}
._11{width:120.453891pt;}
._a{width:126.490243pt;}
._7{width:128.750460pt;}
._1a{width:136.070561pt;}
._1f{width:140.297372pt;}
._19{width:144.872435pt;}
._16{width:147.603816pt;}
._12{width:174.084552pt;}
._c{width:188.711096pt;}
._10{width:191.770243pt;}
._b{width:202.368000pt;}
._15{width:205.536402pt;}
._18{width:219.148921pt;}
._f{width:231.238695pt;}
._13{width:297.501992pt;}
._14{width:309.762477pt;}
._21{width:338.035682pt;}
.fs4{font-size:23.899582pt;}
.fs6{font-size:25.606695pt;}
.fs3{font-size:27.313808pt;}
.fs8{font-size:30.313205pt;}
.fs5{font-size:30.728033pt;}
.fsa{font-size:34.142259pt;}
.fs9{font-size:37.860351pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:51.213389pt;}
.fs7{font-size:58.827454pt;}
.fs0{font-size:81.941423pt;}
.y53{bottom:1.316000pt;}
.y51{bottom:24.527792pt;}
.y50{bottom:30.523867pt;}
.y9b{bottom:32.016000pt;}
.y0{bottom:36.000000pt;}
.y54{bottom:39.740000pt;}
.y55{bottom:43.333333pt;}
.y4f{bottom:46.666667pt;}
.y41{bottom:56.976000pt;}
.y52{bottom:58.368933pt;}
.y9a{bottom:65.328000pt;}
.y40{bottom:69.637333pt;}
.y3e{bottom:69.738667pt;}
.y3f{bottom:72.304000pt;}
.y23{bottom:73.530667pt;}
.y99{bottom:79.994667pt;}
.y22{bottom:86.192000pt;}
.y3d{bottom:89.066667pt;}
.y98{bottom:94.661333pt;}
.y21{bottom:98.853333pt;}
.y3c{bottom:101.728000pt;}
.y97{bottom:109.328000pt;}
.y20{bottom:111.514667pt;}
.y3b{bottom:114.389333pt;}
.y1f{bottom:124.176000pt;}
.y3a{bottom:133.717333pt;}
.y1e{bottom:140.837333pt;}
.y39{bottom:146.378667pt;}
.y1d{bottom:153.498667pt;}
.y9c{bottom:159.169333pt;}
.y38{bottom:165.706667pt;}
.y1c{bottom:166.160000pt;}
.y37{bottom:178.368000pt;}
.y1b{bottom:182.821333pt;}
.y36{bottom:191.029333pt;}
.y1a{bottom:195.482667pt;}
.y19{bottom:208.144000pt;}
.y35{bottom:210.357333pt;}
.y34{bottom:223.018667pt;}
.y18{bottom:224.810667pt;}
.y33{bottom:242.346667pt;}
.y96{bottom:245.084000pt;}
.y17{bottom:252.234667pt;}
.y32{bottom:255.008000pt;}
.y95{bottom:263.750667pt;}
.y16{bottom:264.896000pt;}
.y94{bottom:273.084000pt;}
.y31{bottom:274.336000pt;}
.y15{bottom:277.557333pt;}
.y30{bottom:286.997333pt;}
.y93{bottom:287.632000pt;}
.y14{bottom:290.218667pt;}
.y2f{bottom:299.658667pt;}
.y13{bottom:302.880000pt;}
.y92{bottom:307.632000pt;}
.y12{bottom:315.541333pt;}
.y2e{bottom:318.986667pt;}
.y11{bottom:328.202667pt;}
.y2d{bottom:331.648000pt;}
.y86{bottom:339.914667pt;}
.y10{bottom:340.864000pt;}
.y2c{bottom:344.309333pt;}
.y85{bottom:352.586667pt;}
.yf{bottom:353.525333pt;}
.y2b{bottom:356.970667pt;}
.y84{bottom:365.248000pt;}
.ye{bottom:366.186667pt;}
.y2a{bottom:373.637333pt;}
.y83{bottom:377.909333pt;}
.yd{bottom:378.848000pt;}
.y82{bottom:390.570667pt;}
.yc{bottom:391.509333pt;}
.y29{bottom:401.722667pt;}
.yb{bottom:404.170667pt;}
.y81{bottom:407.082667pt;}
.y28{bottom:414.384000pt;}
.ya{bottom:416.832000pt;}
.y80{bottom:419.744000pt;}
.y27{bottom:427.045333pt;}
.y9{bottom:429.493333pt;}
.y7f{bottom:432.405333pt;}
.y26{bottom:439.706667pt;}
.y8{bottom:442.154667pt;}
.y7e{bottom:445.066667pt;}
.y7{bottom:454.816000pt;}
.y25{bottom:456.368000pt;}
.y7d{bottom:457.728000pt;}
.y6{bottom:467.477333pt;}
.y24{bottom:469.029333pt;}
.y7c{bottom:470.389333pt;}
.y7b{bottom:483.050667pt;}
.y5{bottom:485.485467pt;}
.y7a{bottom:499.562667pt;}
.y79{bottom:512.224000pt;}
.y78{bottom:524.885333pt;}
.y77{bottom:537.546667pt;}
.y76{bottom:550.208000pt;}
.y75{bottom:562.869333pt;}
.y4e{bottom:573.330667pt;}
.y74{bottom:575.530667pt;}
.y4c{bottom:585.330667pt;}
.y4d{bottom:587.997333pt;}
.y73{bottom:588.192000pt;}
.y72{bottom:604.704000pt;}
.y4b{bottom:609.330667pt;}
.y71{bottom:617.365333pt;}
.y4a{bottom:621.330667pt;}
.y70{bottom:630.026667pt;}
.y49{bottom:633.330667pt;}
.y6f{bottom:642.688000pt;}
.y6e{bottom:655.349333pt;}
.y48{bottom:659.997333pt;}
.y6d{bottom:668.010667pt;}
.y47{bottom:671.997333pt;}
.y46{bottom:683.997333pt;}
.y6c{bottom:684.522667pt;}
.y6b{bottom:697.184000pt;}
.y6a{bottom:709.845333pt;}
.y45{bottom:710.664000pt;}
.y69{bottom:722.506667pt;}
.y44{bottom:722.664000pt;}
.y68{bottom:739.018667pt;}
.y43{bottom:749.330667pt;}
.y67{bottom:751.680000pt;}
.y91{bottom:758.320000pt;}
.y42{bottom:761.330667pt;}
.y66{bottom:764.341333pt;}
.y90{bottom:775.653333pt;}
.y65{bottom:777.002667pt;}
.y8f{bottom:792.986667pt;}
.y64{bottom:793.514667pt;}
.y63{bottom:806.176000pt;}
.y8e{bottom:810.320000pt;}
.y4{bottom:817.770800pt;}
.y62{bottom:818.837333pt;}
.y8d{bottom:827.653333pt;}
.y61{bottom:831.498667pt;}
.y60{bottom:844.160000pt;}
.y8c{bottom:844.986667pt;}
.y3{bottom:849.764133pt;}
.y5f{bottom:856.821333pt;}
.y8b{bottom:862.320000pt;}
.y5e{bottom:869.482667pt;}
.y2{bottom:875.104133pt;}
.y8a{bottom:879.653333pt;}
.y5d{bottom:882.144000pt;}
.y89{bottom:896.986667pt;}
.y1{bottom:903.104133pt;}
.y5c{bottom:907.826667pt;}
.y88{bottom:914.320000pt;}
.y87{bottom:931.653333pt;}
.y5b{bottom:931.664000pt;}
.y58{bottom:973.350667pt;}
.y5a{bottom:982.014667pt;}
.y57{bottom:987.354667pt;}
.y59{bottom:996.018667pt;}
.y56{bottom:1001.358667pt;}
.h7{height:17.924686pt;}
.h10{height:18.211481pt;}
.h9{height:19.512301pt;}
.h6{height:20.813121pt;}
.ha{height:23.046025pt;}
.hd{height:23.280541pt;}
.h8{height:23.414762pt;}
.h11{height:26.016402pt;}
.he{height:29.076750pt;}
.h4{height:35.849372pt;}
.h5{height:36.422962pt;}
.h3{height:39.024603pt;}
.hc{height:45.179485pt;}
.h2{height:62.439364pt;}
.hb{height:72.426667pt;}
.hf{height:976.666667pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:61.014667pt;}
.w1{width:720.666667pt;}
.w3{width:721.333333pt;}
.w0{width:816.000000pt;}
.xa{left:4.512933pt;}
.xb{left:11.305333pt;}
.x8{left:19.657467pt;}
.x9{left:32.030531pt;}
.xc{left:36.000000pt;}
.x0{left:59.333333pt;}
.xf{left:89.076933pt;}
.x1{left:90.000000pt;}
.x5{left:118.655467pt;}
.x6{left:126.122000pt;}
.x11{left:401.990667pt;}
.x10{left:439.752000pt;}
.x2{left:452.997333pt;}
.xd{left:456.006667pt;}
.x3{left:485.863200pt;}
.x4{left:492.956400pt;}
.xe{left:570.000000pt;}
.x7{left:718.985333pt;}
}
